/* ************************************************** */

body {
	background: #ffffff;
	margin: 0;
}

/* ************************************************** */

a{
	color: #000000;
}
a:link {
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #666666;
}
a:hover {
	text-decoration: none;
}

/* ************************************************** */

.term{
	font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3",Arial;
	font-size:10px;
	line-height:130%;
}

/* ************************************************** */
